LifterLMS Version 4.11.0

PHP 7.2 has reached its official end of life. LifterLMS aims to support only officially supported PHP versions and our goal is to drop support for PHP 7.2 by March of 2021 at which time minimum supported PHP version will be raised to 7.3. If you’re currently using PHP 7.2 please contact your host and request an upgrade to a supported PHP version as soon as possible!

Updates
  • Adds the ability to use the Instructors blocks on the membership post type. Thanks @alaa-alshamy!
  • Updated LifterLMS Blocks to Version 1.11.1.
Bug fixes
  • Fixed a PHP Notice encountered when trying to retrieve next lesson from an empty section.
Templates updated
  • templates/course/author.php

Leave a Comment

Your email address will not be published. Required fields are marked *